/** 全局样式 */
html *{
	font-size: 16px!important;
}
.ew-header .layui-logo span{
	/* font-size: 20px!important; */
}
.el-tabs__item, .el-form-item__label{
	font-size: 16px;
}
 .explain, .el-tag{
	font-size: 14px!important;
}
.home .mainContent .menushortcut i {
    font-size: 2.1rem!important;
}
.ele-exception-content > p {
    font-size: 22px;
    margin: 0 0 30px 0;
  }
.el-switch__label *{
	font-size: 14px!important;
}
.ele-admin-tab-dot .ele-admin-tabs .el-tabs__item{
	font-size: 14px;
}
.ele-admin-tabs .el-tabs__item{
	font-size: 14px;
}
.el-pagination{
	font-size: 14px;
}
.el-table--medium th, .el-table--medium td{
	padding: 5px 0;
}
.cheader .opercut i{
	font-size: 18px!important;
}
.formwidth .el-input--small .el-input__inner{
	height: 36px!important;
	line-height: 36px!important;
}
.formwidth .el-form-item--small .el-form-item__content{
	height: 36px!important;
	line-height: 36px!important;
}
.formwidth .el-range-editor--small.el-input__inner{
	height: 36px!important;
	line-height: 36px!important;
}
.formwidth .el-form-item--small .el-form-item__label{
	line-height: 36px!important;
}
.formbottom .el-input--small .el-input__inner{
	height: 36px!important;
	line-height: 36px!important;
}
.formbottom .el-form-item--small .el-form-item__content{
	height: 36px!important;
	line-height: 36px!important;
}
.companyInfo p span{
	font-size: 13px!important;
}
.el-form-item__error{
	font-size: 13px!important;
}
.pascenter{
	font-size: 13px!important;
}
/*form表单调整*/
.formwidth .el-form-item .el-form-item__content input{
	width: 150px;
}
.formwidth .el-form-item .el-form-item__content select{
	width: 150px;
}
.formwidth .el-form-item .el-date-editor, .formwidth .el-form-item .el-date-editor input{
	width:150px;
}
.formwidth .el-form-item .el-range-editor input{
	width: 120px;
}
.formwidth .el-form-item .el-range-editor{
	width: 300px;
}